@charset "utf-8";
/* CSS Document */

<style>
/*div.outer { position: relative; height: 24px; }*/
div.outer img { position: absolute; right: 0; bottom: 0 ; }

#clk {
position:absolute;
z-index:auto;
right:0;
top:100px;
}

#fb {
position:absolute;
z-index:auto;
right:0;
top:135px;
}

#tw {
position:absolute;
z-index:1;
right:0;
top:170px;
}

#tw2 {
position:absolute;
z-index:1;
right:0;
top:135px;
}

#yt {
position:absolute;
z-index:2;
right:0;
top:205px;
}




#dc {
position:absolute;
z-index:4;
right:0;
top:240px;
}

#dc2 {
position:absolute;
z-index:4;
right:0;
top:205px;
}





#yt2 {
position:absolute;
z-index:2;
right:0;
top:170px;
}



#vd {
position:absolute;
z-index:3;
right:0;
top:260px;
}
.blur img:hover {
  -webkit-filter: grayscale(100%);
}



</style>
